BRIEFING
Intelligence reports there is an enemy PoW;
camp outside Cabanatuan City in the Philippines.;
Our ground forces are moving in to help free;
the prisoners before they are executed.;
;
Air support is required to eliminate key;
enemy positions in the region.;
;
OBJECTIVES:;
1. Protect our convoy.;
2. Destroy enemy defense along main road.;
;

=


GAMETEXT
* 6 Escort our convoy to the prison camp! *
* 0 Objective: Destroy enemy defenses along the road! *
* 1 Good work, enemy defenses neutralized! *
* 7 Alert! Enemy bombers are taking off from airstrip! *
* 2 New objective: Protect our convoy from enemy bombers! *
* 8 Enemy Bombers *
* 9 Good work pilot, all bombers downed! *
* 10 Now destroy remaining enemy ground defenses! *
* 11 Enemy Ground Defenses *
* 3 We've lost a vehicle! *
* 4 Our convoy is neutralized, we’ve lost too many vehicles... *
* 5 Area clear pilot, we are moving in to rescue the prisoners! *
=